Subject: Ticket Assigned - need escalation for return collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:44:48 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation for return collection Sailing Magnifier                    H           04:23 PM, 18th Feb                     Sailing Magnifier                    Hi           04:23 PM, 18th Feb                     Sailing Magnifier                    My order number is LM7434821907           04:24 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:28 PM, 18th Feb                   Arunjay Raj                   How may I help you?           04:28 PM, 18th Feb                     Sailing Magnifier                    I have requested for return of two items           04:31 PM, 18th Feb                     Sailing Magnifier                    Still no response           04:32 PM, 18th Feb                     Sailing Magnifier                    It's more than 7 days           04:32 PM, 18th Feb                     Sailing Magnifier                    11 Feb I ordered some items           04:32 PM, 18th Feb                     Sailing Magnifier                    Among those two items' sizes were not correct so I requested for return and refund           04:33 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  Please allow us moment to check it for you.           04:37 PM, 18th Feb                   Arunjay Raj                   Thank you for your patience.           04:41 PM, 18th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:41 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           04:41 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:44 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121627